.example-icon {
    padding: 2px 8px 4px 0px;
    margin-right: 5px;
    font-size: 21px;
}

.example-spacer {
    flex: 1 1 auto;
}

mat-sidenav {
    width: 230px;
}

.sidebar-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.sidebar-container mat-list {
    padding: 20px 10px;
}

.sidebar-container mat-list-item {
    color: #fff;
}

.mat-drawer {
    background-color: #20222e;
}

.logo {
    padding: 40px 10px 0px 20px;
}

.logo img {
    width: 145px;
}

.mat-toolbar-single-row {
    height: 45px !important;
    position: fixed;
    z-index: 999;
}

.mat-toolbar h5 {
    font-size: 14px;
    font-weight: 500;
    padding-top: 3px;
}

.mat-toolbar h6 {
    font-size: 12px;
    font-weight: 400;
    padding-top: 2px;
    margin-right: 5px;
}

.expanded-menu .mat-toolbar.mat-primary, .expanded-menu .mat-expansion-panel-header-title {
    color: #e9e9e9!important;
}


.expanded-menu .mat-expansion-panel-header-title {
    color: #c6c6c6!important;
    font-size: 12px;
}

.side-menu {
    padding: 15px 0px;
}

.top-parent {
    color: #858585;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    padding: 21px 24px 2px 24px;
}

.top-parent i {
    padding: 0px 10px 0px 0px;
    vertical-align: bottom;
}

.mat-expansion-panel-header.mat-expanded {
    background: #1f1f1f!important;
}

.mat-expanded .mat-expansion-panel-header-title span {
    color: #ffffff;
    font-size: 12px;
    font-weight: 500;
    width: 100%;
    padding: 10px 0px;
    letter-spacing: 1px;
}

.expanded-menu span:hover {
    text-decoration: none;
    font-weight: 500;
    color: #ffffff;
}

.list-sub-menu a {
    color: #999999;
}

.nav-item {
    border-bottom: 1px solid #2c2c2c;   
}

.nav-item a {
    padding: 10px 24px;
    font-family: Roboto, "Helvetica Neue", sans-serif;
    font-size: 12px;
    font-weight: 500;
    width: 100%;
    color: #c6c6c6;
    
}

.nav-item a:hover {
    text-decoration: none;
    font-weight: 500;
    color: #ffffff;
}

.active-link {
    color: #cfcfcf!important
}

.nav-link mat-icon {
    font-size: 18px!important;
    vertical-align: middle!important;
}


